
From: Jesse Barnes <jbarnes@engr.sgi.com>

People are mainly concerned with showing off their total bogomips, not
per-cpu bogomips, so turn it into a KERN_DEBUG message for the benefit of
systems with lots of CPUs.

Signed-off-by: Jesse Barnes <jbarnes@sgi.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/init/main.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN init/main.c~dont-print-per-cpu-delay-loop-calibration init/main.c
--- 25/init/main.c~dont-print-per-cpu-delay-loop-calibration	2004-08-15 15:33:15.119229032 -0700
+++ 25-akpm/init/main.c	2004-08-15 15:33:15.123228424 -0700
@@ -220,7 +220,7 @@ void __devinit calibrate_delay(void)
 	} else {
 		loops_per_jiffy = (1<<12);
 
-		printk("Calibrating delay loop... ");
+		printk(KERN_DEBUG "Calibrating delay loop... ");
 		while ((loops_per_jiffy <<= 1) != 0) {
 			/* wait for "start of" clock tick */
 			ticks = jiffies;
_
